CVE-2020-15020

2020-08-31T13:15:00
ID CVE-2020-15020
Type cve
Reporter cve@mitre.org
Modified 2020-09-04T16:47:00

Description

An issue was discovered in the Elementor plugin through 2.9.13 for WordPress. An authenticated attacker can achieve stored XSS via the Name Your Template field.